QGIS Application - Bug report #18360
Problems download of sample data from windows installer
2018-03-06 08:06 PM - Hugh Davie

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:3.4.3 Regression?: No

Operating System: Windows 10 fully updated Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 26250
Description

Tried to download QGIS on two different machines in both the new 3.0 version and the stable version. On each occasion the programme
worked and functioned but the Sample Data Files (all three North Dakota, South Carolina and Alaska). Process was repeated around four
times for each machine using the using Windows 10 solutions of turning off the AV, turning off DropBox, etc. On no occasion did the
download get more than half way through the Sample Data Files before coming up with a failure message.

Tried the website, documentation and various forums both on and off the QGIS site but with no idea of what causes this.

Will try and replicate if requested

Associated revisions

Revision 35998425 - 2018-12-31 08:20 PM - Jiirgen Fischer

windows: allow https downloads in nsis installer (fixes #18360)

History

#1 - 2018-03-07 10:05 AM - Giovanni Manghi
- Subject changed from Download of feature data to Problems download of sample data from windows installer

#2 - 2018-03-07 10:06 AM - Giovanni Manghi
in the meantime you can download the sample data from the website, have a look at the online versions of the user and training manuals, there you can

found the link.

#3 - 2018-03-08 06:00 AM - Hugh Davie
- File Screenshot 2018-03-07 18.32.23.png added

Tried to install QGIS on a third machine this time a Windows 10 tower with an AMD shipset but with wired internet connection and fast download speeds.

Failed again.

Here is the screenshot of the result

#4 - 2018-12-27 06:26 PM - Jesper Cairo Westergaard

Hugh Davie wrote:

Tried to install QGIS on a third machine this time a Windows 10 tower with an AMD shipset but with wired internet connection and fast download
speeds.
Failed again.
Here is the screenshot of the result

| am just now installing 3.4.3 and it is still a problem. All three datasets wouldn't play nice, so installing without. Has been like this for several versions of 3,
if not all. Cheers.

#5 - 2018-12-28 03:07 PM - Giovanni Manghi
- Category changed from Build/Install to Windows Package
- Affected QGIS version changed from 3.0.0 to 3.4.3

#6 - 2018-12-31 08:25 PM - Juirgen Fischer

- Status changed from Open to Closed
- % Done changed from 0 to 100

Applied in changeset commit:qgis|3599842575183afb97f7e2{8d7d8e4b805a6df02.

#7 - 2018-12-31 08:49 PM - Giovanni Manghi

- Resolution set to fixed/implemented

Files

Screenshot 2018-03-07 18.32.23.png 1.52 MB 2018-03-08 Hugh Davie
